Page MenuHomePhabricator

Some design changes of Babel extension
Closed, ResolvedPublic

Description

Hello, I want to fix some problems with this ext:

CurrentProposed

Event Timeline

Iniquity created this task.Sep 17 2017, 1:02 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 17 2017, 1:02 PM
This comment was removed by Iniquity.
Iniquity updated the task description. (Show Details)Sep 17 2017, 1:15 PM
Iniquity updated the task description. (Show Details)Sep 17 2017, 1:18 PM
Iniquity updated the task description. (Show Details)Sep 17 2017, 3:07 PM

@Nikerabbit , @Amire80 hi, can you help with it?:)

Have you checked whether these changes align with the WikimediaUI style guides?

Have you checked whether these changes align with the WikimediaUI style guides?

Hi. No, I havent, I have tried to save original design style.

@Nikerabbit What a part of these changes I need to check? :)

Change 378507 merged by jenkins-bot:
[mediawiki/extensions/Babel@master] Some design fixes and improvements:

https://gerrit.wikimedia.org/r/378507

Fix for #babel which included in an additional block with text-aling:left
https://gerrit.wikimedia.org/r/#/c/384220/

Iniquity updated the task description. (Show Details)Oct 14 2017, 4:03 PM

@thiemowmde Hi:) I think we can megre it

Change 384220 merged by jenkins-bot:
[mediawiki/extensions/Babel@master] Small fix: forced text centering of code cell; add one more author

https://gerrit.wikimedia.org/r/384220

Iniquity closed this task as Resolved.Oct 24 2017, 4:11 PM
Iniquity claimed this task.

Thanks!